<!DOCTYPE html>
<html lang='en'>

<head>
    <title>Quick Care</title>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css'>
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
    <link rel='stylesheet' href='../css/login.css' />
    <link rel='stylesheet' href='../css/forgetpassword.css' />
    <script src='https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js'></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js'></script>
</head>

<body>
    <header>
    </header>
    <section>
        <div class='container-fluid login-container'>
            <div class='row height-cover'>
                <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6 login-form-left-content height-cover d-table'>
                    <div class='text-light text-center d-table-cell align-middle'>
                        <div>
                            <img src='../images/Vector.png' class='login-img' alt='vector-image' />
                        </div>
                        <div class='left-content'>
                            <h4 class='font-weight-bold'><span class='text-color'>QUICK</span> CARE MD</h4>
                            <h5 class='font-weight-bold'>
                                anyone, anytime, anywhere
                            </h5>
                        </div>
                    </div>
                </div>

                <div class='col-sm-12 col-md-6 col-lg-6 col-xl-6 height-cover login-form d-table '>
                    <div class='d-table-cell align-middle'>
                        <form>
                            <div class='text-center title'>
                                <h4>Login</h4>
                            </div>

                            <div class='input-group'>
                                <div class='input-group-prepend'>
                                    <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                        <img src='../images/mail.png' alt='mail-image' />
                                    </span>
                                </div>
                                <input id='email' type='email' name='email' placeholder='Email ID *' maxlength='25'
                                    class='form-control border-left-0 border-md'>
                            </div>

                            <div class='input-group'>
                                <div class='input-group-prepend'>
                                    <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                        <img src='../images/pass.png' alt='mail-image'/>
                                    </span>
                                </div>
                                <input id='password' type='password' name='password' placeholder='Password *' maxlength='16' min='8'
                                    class='form-control bg-white border-left-0 border-md'>
                            </div>

                            <div class='m-b-4'>
                                <a href='#' data-toggle='modal' data-target='#myModal'>I forgot my email or password?</a>
                            </div>

                            <div>
                                <button type='button'
                                    class='btn btn-lg btn-block rounded-pill login-button'>Login</button>
                            </div>

                            <div class='text-center m-b-4 m-t-3'>
                                <a href='#'>Don't have an account? <span class='font-weight-bold'>Register</span></a>
                            </div>

                        </form>
                    </div>

                </div>
            </div>
        </div>

        <div class='modal' id='myModal'>
            <div class='modal-dialog'>
                <div class='modal-content'>
                        <div class='forgetpass-form'>
                            <form>

                                <div class='text-center'>
                                    <button type='button' class='close' data-dismiss='modal'>&times;</button>
                                    <img src='../images/image 1.png' class='forgetpass-img' alt='forget-image'/>
                                </div>

                                <div class='left-content text-center '>
                                    <h3>Forgot Password ?</h3>
                                    <div class='pass-text w-75 text-center'>Enter the email address associate with your work</div>
                                </div>

                                <div class='input-group'>
                                    <div class='input-group-prepend'>
                                        <span class='input-group-text bg-white px-4 border-md border-right-1'>
                                            <img src='../images/mail.png' alt='mail-image'/>
                                        </span>
                                    </div>
                                    <input id='email' type='email' name='email' placeholder='Email ID *' maxlength='25'
                                        class='form-control border-left-0 border-md'>
                                </div>

                                <div>
                                    <button type='button' class='btn btn-lg btn-block rounded-pill reg-button'>Reset
                                        Password</button>
                                </div>
                            </form>
                        </div>
                </div>
            </div>
        </div>
    </section>
    <footer>
    </footer>
</body>
</html>